line_info_basic_section:
  label: Basic Section
  namespace: Organisms/TM - Line Info
  use: '@organisms/tm-line-info/line-info-basic-section/line-info-basic-section.twig'
  description: Line info basic section
  fields:
    title:
      type: text
      label: Title
      preview: 'Basic Section'
    content:
      type: text
      label: Content
      preview: <p>Our network is made up of intercity services which connect London and key East Midlands destinations
        and regional services that link the cities, towns and communities across England.</p>
  settings:
    header_id:
      type: textfield
      label: Header ID
      preview: line-info-basic-section
    background_coloured:
      type: boolean
      label: Background coloured
      preview: true
